.container {
    display: grid;
    grid-template-columns: repeat(12 , 1fr);
    grid-template-rows: 50px auto;
}


.header {
    grid-column: 1 / -1;
    background: purple;
    padding-top:20px;
    color:white;
    font-family: monospace;
    text-align: center;
    font-size: 20px;
    font-weight: bolder;
}

.content {
    grid-column: 1 / -1;
    background: red;
}